* {
  padding: 0;
  margin: 0;
}

html {
  margin: 0;
  font-size: 16px;
}

body {
  font-family: YuGothic, 'Yu Gothic', sans-serif;
  box-sizing: border-box;
}

a {
  cursor: hand;
  text-decoration: none;
  display: block;
  cursor: pointer;
  color: #333;
}

img {
  width: 100%;
}

.gnav {
  color: #fff;
  text-align: center;
  line-height: 2em;
}

/*a:hover,*/
a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.section {
  overflow: hidden;
}

.flex {
  display: flex;
}

.top_mv {
  height: 20vw;
  overflow: hidden;
  position: relative;
}

.top_mv img {
  position: absolute;
  top: -12vw;
  width: 100%;
}

/* ======================================
ボタンの下線
========================================= */
.a-animation-wh a,
.a-animation-bk a,
.a-animation-rd a {
  position: relative;
}

.a-animation-wh a::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #fff;
  bottom: 0;
  left: 0;
  transform-origin: right;
  transform: scaleX(0);
  transition: transform .3s ease-in-out;
}

.a-animation-bk a::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #333;
  bottom: 0;
  left: 0;
  transform-origin: right;
  transform: scaleX(0);
  transition: transform .3s ease-in-out;
}

.a-animation-rd a::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #af1f15;
  bottom: 0;
  left: 0;
  transform-origin: right;
  transform: scaleX(0);
  transition: transform .3s ease-in-out;
}

.a-animation-wh a:hover::before,
.a-animation-bk a:hover::before,
.a-animation-rd a:hover::before {
  transform-origin: left;
  transform: scaleX(1);
}



#sp_bottom {
  display: none;
}

@media screen and (max-width:768px) {
  #sp_bottom {
    position: fixed;
    bottom: 0;
    width: 100%;
    max-width: 100%;
    height: 51px;
    z-index: 99;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
  }
}

#sp_bottom div {
  width: 33%;
  text-align: center;
  display: block;
  font-size: 22px;
  border-left: 1px solid #ededed;
  /* padding-top: 20px; */
  /* letter-spacing: 7px;*/
}

#sp_bottom div a {
  width: 100%;
  height: 100%;
}

#sp_bottom div a img {
  height: 100%;
  width: auto;
}

/* ======================================
ブレイクポイント
========================================= */
.bp1024,
.bp768,
.bp425 {
  display: none;
}

@media screen and (max-width:1024px) {
  .bp1024 {
    display: block;
  }

}

@media screen and (max-width:768px) {
  .bp768 {
    display: block;
  }


}

@media screen and (max-width:425px) {
  .bp425 {
    display: block;
  }

}